﻿<Window x:Class="ITset.StartWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ITset"
        mc:Ignorable="d"
        Title="MainWindow" Height="820" Width="1580"  WindowStartupLocation="CenterScreen" Icon="C:\Users\37533\Desktop\картиночки\1.jpg">
    <Grid Margin="7,0,0,3.4" HorizontalAlignment="Left" Width="1560" Height="780" VerticalAlignment="Bottom">
        <Grid.RowDefinitions>
            <RowDefinition Height="438*"/>
            <RowDefinition Height="203*"/>
            <RowDefinition Height="139*"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="0*"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>

        <Rectangle Grid.Row="0" Fill="#F2D3D6" Margin="0,-35,0,5.8" Grid.RowSpan="2" Grid.ColumnSpan="2" />
        <Rectangle Fill="#a7c5eb" Margin="0,194.4,0,0" Grid.RowSpan="2" Grid.Row="1" Grid.ColumnSpan="2" />
        <Button x:Name="git" Content="Git" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,20,438,366.6" Grid.ColumnSpan="2" Click="git_Click"/>
        <Button x:Name="sql" Content="SQL" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,87,438,299.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="java" Content="Java" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,156,438,230.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="python" Content="Python" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,225,438,161.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="C" Content="C++" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,293,438,93.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="C2" Content="C#" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,359,438,27.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="JS" Content="Java Script" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,426,438,163.8" Grid.ColumnSpan="2" Grid.RowSpan="2"  Click="git_Click"/>
        <Button x:Name="Html" Content="HTML" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,52.4,438,99.8" Grid.ColumnSpan="2" Grid.Row="1"  Click="git_Click"/>
        <Button x:Name="Css" Content="CSS" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="468,117.4,438,34.8" Grid.ColumnSpan="2" Grid.Row="1"  Click="git_Click"/>
        <Button x:Name="button_back" Content="Назад" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="349,66.2,1094,0" RenderTransformOrigin="1.565,0.76" Grid.Row="2" Grid.ColumnSpan="2" Click="button_back_Click" Height="63" VerticalAlignment="Top"/>

    </Grid>
</Window>
